.question__navigation {
  grid-column: 1 / -1;
  max-width: var(--block-text-width);
  width: 87.5vw;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  grid-template-columns: 3fr 1fr 3fr;
  grid-template-rows: auto auto;
  row-gap: var(--space-5);
  margin-top: var(--space-4);
  margin-bottom: var(--space-4);
  padding-top: var(--space-5);
  padding-bottom: var(--space-5);
  border-top: 4px solid var(--black);
  word-break: break-word;
}

.question__navigation-left {
  grid-column: 1 / -1;
}
.question__navigation-right {
  grid-row-start: 1;
  grid-column: 1 / -1;
}
.question__navigation-all {
  grid-column: 1 / -1;
  justify-self: center;
  margin-top: var(--space-4);
  margin-bottom: var(--space-7);
}

@media (min-width: 400px) {
  .question__navigation-left {
    grid-column: 1 / 2;
  }
  .question__navigation-right {
    grid-column: 3 / 4;
  }
  .question__navigation-all {
    grid-row-start: 2;
  }
}
